/* Recipe Stuff */

.recipe {
	background-color: white;
	color: black;
	padding-left: 10px;
	padding-top: 8px;
}

#r_dotw {
	font-size: 0.8em;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: left;
	display: none;
}
.recipe #r_dotw {
	text-align: left;
	display: block;
	margin-bottom: 0.5em;
}

.recipe a:link {text-decoration: none;}
.recipe a:visited {text-decoration: none;}
.recipe a:hover {text-decoration: none;}
.recipe a.gloss { border-width: 0; border-bottom-width: 1px; border-style: dashed; }

.recipe h1
{
	font-family: Sans-serif,Verdana,sans-serif;
	font-size: 1.5em;
	margin: 0;
	position: relative;
	top: -3px;
}

.recipe h2
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 80%;
	color: #333;
	border-bottom: 1px solid #999;
}

.recipe p {
	margin-top: 0.75em;
}
.r_exnames
{
	padding-left: 10px;
	text-align: left;
	font-weight: bold;
	font-variant: normal;
	margin-bottom: 1em;
}
.r_top
{
	-moz-border-radius: 5px;
	background-color: #E6E6F1;
	border: 1px solid #999999;
	padding: 10px 0 5px 10px;
	text-align: left;
}

.r_banner
{
	width: 728px;
	height: 90px;
}

#r_rating
{
	float: right;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	margin-right: 20px;
	text-align: right;
}
#r_rating a:link, #r_rating a:visited
{
	color: blue;
}

.r_ingredients {
	font-family: Verdana, Helvetica, sans-serif;
	color: #333333;
	border: 1px dashed #666;
	background-color: #eee;
	padding: 1em 1em 1em 2em;
	line-height: 1.5em;
	margin: 1em 0;
}
* html .r_ingredients {
	padding-left: 1em;
	margin: 1em 0;
}
* html .r_ingredients li {
	margin-left: 2em;
}
.r_contrib {
	font-family: Tahoma;
	background-color: #EBF6FF;
	border: 2px dashed #0873C5;
	font-size: 7pt;
	font-weight: bold;
	padding: 4px;
	margin: 1em 0;
	text-align: center;
}
#r_flaming {
	background-color: #FFAF9D;
	background-image: url(../images/flaming-drink.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	border: 2px dashed red;
	font-size: 7pt;
	padding: 3px;
	padding-left: 17px;
	text-align: center;
	margin-bottom: 1em;
}

.r_googbutton {
	 margin: 1.5em 0;
	 text-align: center;
}
.recipe .divTR {
	padding: 6px;
}

#recipeTools
{
	-moz-border-radius:6px;
 	padding: 4px;
 	padding-top: 10px;
 	line-height: 2em;
}

.recipeLayoutLeft
{
	display: inline-block;
}

.recipeCard
{
	-moz-border-radius:6px;
	background-color: #f8f8f8;
	font-size: 0.9em;
	border: 1px solid #999;
	margin-top: 7px;
}

.recipeCard td iframe
{
	margin-left: 5px;
}

.recipeCard table td
{
	vertical-align: top;
}

#recipeRightColumn
{
	vertical-align: top;
}
.recipeLayoutRight
{
	padding: 2px;
	margin-left: 5px;
	display: inline-block;
	vertical-align: top;
}

.glassToUse
{
	margin-bottom: 15px;
	overflow: auto;
}

.glassToUse img
{
	margin: 3px;
	float: left;
}
.glassToUse span
{
	clear:right;
	display: block;
	font-size: 0.8em;
	margin-top: 5px;
	padding-top: 1.2em;
}
.glassWrapper
{
	width: 130px;
}

#ingredientInfo
{
	overflow: auto;
	margin: auto;
	margin-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
}
.ingredientInfoLeft
{
	float: left;
	width: 30em;
}
.ingredientFollowup
{
	margin: auto;
	margin-top: 25px;
	width: 30em;
}

/******************************
 *
 * Nutritional Information CSS
 *
 ******************************/

.nutritionInfoWrapper
{
	margin: auto;
	float: right;
	max-width: 280px;
}
.nutritionInfoHeader p
{
	display: inline;	
	font-size: 0.9em;
}
.nutritionInfo
{
	border: 1px solid black;
	padding: 3px;
	font-family: verdana, sans-serif;
	min-width: 199px;
}

.nutritionInfo table
{
	border-collapse: collapse;	
	width: 100%;
}

.nutritionInfo table th {
	border-bottom: 8px solid black;
	font-size: 1.2em;
	height: 2.5em;
	text-transform: none;
	font-weight: bold;
	background-color: #4D9127;
}

.nutritionInfo table th p {
	font-size: 0.65em;
	font-weight: normal;
	margin: 0;
	margin-top: 3px;
	text-indent: 8px;
}

.nutritionInfo table td
{
	line-height: 1.6em;	
	font-size: 0.80em;
}

.nutritionInfo table td.calories {
	font-size: 1.1em;
	font-weight: bold;
}

.nutritionInfo table td em
{
	font-style: normal;
}

.nutritionInfo table td.kJ {
	font-size:0.9em;
	font-weight:bold;
	text-align: right;
}

.nutritionInfo table td.calFromAl
{
	text-indent: 0.9em;
}

.niMainRow
{
	border-top: 1px solid black;
}
.niMainEndRow
{
	border-top: 1px solid black;
	border-bottom: 3px solid black;
}

.info
{
	font-weight: bold;
}

.subinfo
{
	text-indent: 1.5em;
	line-height: 15px;
}

.nutritionInfo table td.pdvHead
{
	border-top: 5px solid black;
	text-align: right;
	font-size: 0.8em;
}

.nutritionInfo table td.pdv
{
	text-align: right;
}
.super
{
    vertical-align: super;
    font-size: 0.60em;
}
.ignored
{
	font-size: 0.75em;
	font-weight: normal;
	margin-left: 5px;
}
.niDisclaimer
{
	margin-top: 4px;
	font-size: 0.75em;
	margin-left: 5px;
}